.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.392860,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.392860,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.392860,0.000000,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m3{transform:matrix(0.418763,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.418763,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.418763,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-5.728800px;}
._5{margin-left:-4.092000px;}
._4{margin-left:-1.636800px;}
._0{width:1.440000px;}
._1{width:2.946240px;}
._2{width:4.583040px;}
._3{width:5.728800px;}
.fc4{color:rgb(17,32,76);}
.fc0{color:rgb(101,98,99);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(20,44,97);}
.fc3{color:rgb(123,121,121);}
.fs2{font-size:33.480000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.920000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:120.000000px;}
.y0{bottom:13.650821px;}
.y27{bottom:188.714420px;}
.y29{bottom:193.930399px;}
.y13{bottom:209.549796px;}
.y26{bottom:209.913357px;}
.y12{bottom:230.748717px;}
.y25{bottom:231.112486px;}
.y24{bottom:252.311200px;}
.y23{bottom:273.510106px;}
.y22{bottom:294.709027px;}
.y21{bottom:294.709250px;}
.y20{bottom:315.907964px;}
.y16{bottom:315.924650px;}
.y1f{bottom:337.106886px;}
.y15{bottom:337.123405px;}
.y1e{bottom:358.305807px;}
.y14{bottom:358.322448px;}
.y1d{bottom:379.504712px;}
.y1c{bottom:400.703634px;}
.y11{bottom:421.773772px;}
.y1b{bottom:421.902571px;}
.y10{bottom:442.972693px;}
.y1a{bottom:443.101699px;}
.yf{bottom:464.171614px;}
.y19{bottom:464.300414px;}
.ye{bottom:485.370552px;}
.y18{bottom:485.499319px;}
.yd{bottom:506.569473px;}
.y17{bottom:506.698241px;}
.y8{bottom:570.909888px;}
.y7{bottom:592.108603px;}
.y6{bottom:613.307646px;}
.y5{bottom:634.506361px;}
.yc{bottom:664.790176px;}
.yb{bottom:687.210734px;}
.ya{bottom:709.175900px;}
.y9{bottom:731.823976px;}
.y4{bottom:775.982084px;}
.y3{bottom:797.947330px;}
.y2{bottom:820.595519px;}
.y1{bottom:842.902084px;}
.y28{bottom:1286.111980px;}
.h4{height:28.056240px;}
.h2{height:30.168000px;}
.h3{height:34.290960px;}
.h5{height:36.872000px;}
.h6{height:100.560000px;}
.h1{height:1324.932585px;}
.h0{height:1352.057200px;}
.w1{width:929.861778px;}
.w0{width:956.000000px;}
.x0{left:12.847831px;}
.x2{left:35.144391px;}
.x1{left:254.174618px;}
.x3{left:441.143804px;}
.x6{left:510.435723px;}
.x5{left:675.904899px;}
.x4{left:780.934602px;}
.x7{left:883.217326px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-4.756227pt;}
._5{margin-left:-3.397305pt;}
._4{margin-left:-1.358922pt;}
._0{width:1.195533pt;}
._1{width:2.446060pt;}
._2{width:3.804982pt;}
._3{width:4.756227pt;}
.fs2{font-size:27.796131pt;}
.fs0{font-size:29.888313pt;}
.fs1{font-size:33.973049pt;}
.fs3{font-size:36.530161pt;}
.fs4{font-size:99.627710pt;}
.y0{bottom:11.333333pt;}
.y27{bottom:156.676547pt;}
.y29{bottom:161.007013pt;}
.y13{bottom:173.974720pt;}
.y26{bottom:174.276560pt;}
.y12{bottom:191.574720pt;}
.y25{bottom:191.876732pt;}
.y24{bottom:209.476560pt;}
.y23{bottom:227.076547pt;}
.y22{bottom:244.676547pt;}
.y21{bottom:244.676732pt;}
.y20{bottom:262.276560pt;}
.y16{bottom:262.290413pt;}
.y1f{bottom:279.876560pt;}
.y15{bottom:279.890275pt;}
.y1e{bottom:297.476560pt;}
.y14{bottom:297.490376pt;}
.y1d{bottom:315.076547pt;}
.y1c{bottom:332.676547pt;}
.y11{bottom:350.169627pt;}
.y1b{bottom:350.276560pt;}
.y10{bottom:367.769627pt;}
.y1a{bottom:367.876732pt;}
.yf{bottom:385.369627pt;}
.y19{bottom:385.476560pt;}
.ye{bottom:402.969640pt;}
.y18{bottom:403.076547pt;}
.yd{bottom:420.569640pt;}
.y17{bottom:420.676547pt;}
.y8{bottom:473.987042pt;}
.y7{bottom:491.586870pt;}
.y6{bottom:509.186972pt;}
.y5{bottom:526.786800pt;}
.yc{bottom:551.929360pt;}
.yb{bottom:570.543600pt;}
.ya{bottom:588.779760pt;}
.y9{bottom:607.582893pt;}
.y4{bottom:644.244320pt;}
.y3{bottom:662.480547pt;}
.y2{bottom:681.283773pt;}
.y1{bottom:699.803373pt;}
.y28{bottom:1067.769933pt;}
.h4{height:23.293158pt;}
.h2{height:25.046406pt;}
.h3{height:28.469415pt;}
.h5{height:30.612275pt;}
.h6{height:83.488021pt;}
.h1{height:1100.000000pt;}
.h0{height:1122.519693pt;}
.w1{width:772.000000pt;}
.w0{width:793.700760pt;}
.x0{left:10.666667pt;}
.x2{left:29.177960pt;}
.x1{left:211.023627pt;}
.x3{left:366.251227pt;}
.x6{left:423.779520pt;}
.x5{left:561.157147pt;}
.x4{left:648.356053pt;}
.x7{left:733.274333pt;}
}
